@charset "UTF-8";

/* Mobile Layout: 480px and below. */
  
#contactTextPanelMobile {
	width: 96%;
	clear: none;
	margin-bottom: 0%;
	margin-top: 1%;
	float: left;
	padding-left: 1%;
	padding-left: 1%;
	margin-left: 0%;
	display: none;
}

#contactTextPanel {
	width: 100%;
	clear: none;
	margin-bottom: 3%;
	margin-top: 1%;
	float: left;
	padding-left: 0%;
	margin-left: 0%;
	display: block;
}

#contactMapPanel {
	width: 100%;
	clear: none;
	margin-bottom: 3%;
	margin-top: 1%;
	float: left;
	margin-left: 0%;
}

/* Flexible iFrame */

.Flexible-container {
    position: relative;
    padding-bottom: 62.5%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

#contactTextPanelMobile {
	width: 20%;
	clear: none;
	margin-bottom: 3%;
	margin-top: 1%;
	float: left;
	display: none;
}

#contactTextPanel {
	width: 30%;
	clear: none;
	margin-bottom: 3%;
	margin-top: 0%;
	float: left;
	padding-left: 0%;
	padding-left: 0%;
	margin-left: 0%;
	display: block;
}

#contactMapPanel {
	width: 67%;
	clear: none;
	margin-bottom: 3%;
	margin-top: 0%;
	float: left;
	padding-left: 1%;
	padding-left: 1%;
	margin-left: 2%;
}


/* Flexible iFrame */

.Flexible-container {
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
}

.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

#contactTextPanelMobile {
}

#contactTextPanel {
}

#contactMapPanel {
}

/* Flexible iFrame */

.Flexible-container {
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
}

.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
